{% extends "base.html" %}

{% block title %}Crear - Investifacion{% endblock %}

{% block content %}

	<form class="form-group" method="POST">
		{% csrf_token %}
		{{ form.as_p }}
		<button type="submit" class="btn btn-outline-primary form-control">Crear</button>
		<button type="reset" class="btn btn-outline-warning form-control">Cancelar</button>	
	</form>

	{{ message }}

{% endblock %}